@import url(https://use.typekit.net/fvf4uuu.css);
/**

Deze file wordt ingeladen op de site sass

 */
:root,
[data-bs-theme=light] {
  --bs-primary: #211452;
  --bs-primary-rgb: 33, 20, 82;
  --bs-secondary: #bf8e1a;
  --bs-secondary-rgb: 191, 142, 26;
  --bs-link-color: #211452;
  --bs-link-color-rgb: 33, 20, 82;
  --bs-link-hover-color: #080515;
  --bs-link-hover-color-rgb: 8, 5, 21;
  --bs-heading-color: #211452;
  --bs-navbar-active-color: #211452;
  --bs-status-beschikbaar-rgb: 32, 191, 85;
  --bs-status-optie-rgb: 252, 216, 37;
  --bs-status-gereserveerd-rgb: 252, 216, 37;
  --bs-status-vergeven-rgb: 239, 93, 66;
  --bs-status-nnb-rgb: 249, 249, 249;
}

[data-bs-theme=dark] {
  --bs-secondary-color: rgba(222,226,230,.75);
  --bs-secondary-color-rgb: 222,226,230;
  --bs-secondary-bg: #343a40;
  --bs-secondary-bg-rgb: 52,58,64;
  --bs-border-color: rgba(255, 255, 255, .25);
  --bs-primary-text-emphasis: #7a7297;
  --bs-secondary-text-emphasis: #d9bb76;
  --bs-primary-bg-subtle: #070410;
  --bs-secondary-bg-subtle: #261c05;
  --bs-primary-border-subtle: #140c31;
  --bs-secondary-border-subtle: #735510;
  --bs-link-color: #7a7297;
  --bs-link-color-rgb: 122, 114, 151;
  --bs-link-hover-color: #4d4375;
  --bs-link-hover-color-rgb: 77, 67, 117;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #211452;
  --bs-btn-border-color: #211452;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1c1146;
  --bs-btn-hover-border-color: #1a1042;
  --bs-btn-focus-shadow-rgb: 66, 55, 108;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1a1042;
  --bs-btn-active-border-color: #190f3e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #211452;
  --bs-btn-disabled-border-color: #211452;
}

.btn-outline-primary {
  --bs-btn-color: #211452;
  --bs-btn-border-color: #211452;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #211452;
  --bs-btn-hover-border-color: #211452;
  --bs-btn-focus-shadow-rgb: 33, 20, 82;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #211452;
  --bs-btn-active-border-color: #211452;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #211452;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #211452;
  --bs-gradient: none;
}

#cookiebar-nbnl .btn-outline-dark {
  --bs-btn-color: #211452;
  --bs-btn-border-color: #211452;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #211452;
  --bs-btn-hover-border-color: #211452;
  --bs-btn-focus-shadow-rgb: 33, 20, 82;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #211452;
  --bs-btn-active-border-color: #211452;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #211452;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #211452;
  --bs-gradient: none;
}

#cookiebar-nbnl .btn-dark,
.btn-secondary {
  --bs-btn-color: #000;
  --bs-btn-bg: #bf8e1a;
  --bs-btn-border-color: #bf8e1a;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #c99f3c;
  --bs-btn-hover-border-color: #c59931;
  --bs-btn-focus-shadow-rgb: 162, 121, 22;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #cca548;
  --bs-btn-active-border-color: #c59931;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #bf8e1a;
  --bs-btn-disabled-border-color: #bf8e1a;
}

.btn-outline-secondary {
  --bs-btn-color: #bf8e1a;
  --bs-btn-border-color: #bf8e1a;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #bf8e1a;
  --bs-btn-hover-border-color: #bf8e1a;
  --bs-btn-focus-shadow-rgb: 191, 142, 26;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #bf8e1a;
  --bs-btn-active-border-color: #bf8e1a;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #bf8e1a;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #bf8e1a;
  --bs-gradient: none;
}

.fill-status-beschikbaar {
  fill: #20bf55 !important;
}

.fill-status-optie {
  fill: #fcd825 !important;
}

.fill-status-gereserveerd {
  fill: #fcd825 !important;
}

.fill-status-vergeven {
  fill: #ef5d42 !important;
}

.link-primary {
  color: var(--bs-primary) !important;
}
.link-primary:hover, .link-primary:focus {
  color: #4d4375 !important;
}

.link-secondary {
  color: var(--bs-secondary) !important;
}
.link-secondary:hover, .link-secondary:focus {
  color: #cca548 !important;
}

.accordion {
  --bs-accordion-active-bg: #c1b5ed;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23305969'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
  --bs-accordion-btn-focus-border-color: #3a2390;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb),.25);
  --bs-accordion-active-color: #080515;
}

.form-control:focus {
  border-color: #908aa9;
  box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), 0.25);
}

.form-check-input:focus {
  box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), 0.25);
}

.form-check-input:checked,
.form-check-input:focus {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}

.form-check-input[type=checkbox]:indeterminate {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}

.form-range::-webkit-slider-thumb {
  background-color: var(--bs-primary);
}

.form-range::-moz-range-thumb {
  background-color: var(--bs-primary);
}

.dropdown-menu {
  --bs-dropdown-link-active-bg: var(--bs-primary);
}

.dropdown-menu-dark {
  --bs-dropdown-link-active-bg: var(--bs-primary);
}

.nav {
  --bs-nav-link-hover-color: var(--bs-primary);
}

.nav-pills {
  --bs-nav-pills-link-active-bg: var(--bs-primary);
}

.navbar {
  --bs-navbar-hover-color: var(--bs-primary);
  --bs-navbar-active-color: var(--bs-primary);
  --bs-navbar-brand-color: var(--bs-primary);
  --bs-navbar-brand-hover-color: var(--bs-primary);
}

.navbar-dark,
.navbar[data-bs-theme=dark] {
  --bs-navbar-hover-color: var(--bs-primary);
  --bs-navbar-active-color: var(--bs-primary);
  --bs-navbar-brand-color: var(--bs-primary);
  --bs-navbar-brand-hover-color: var(--bs-primary);
}

.progress {
  --bs-progress-bar-bg: var(--bs-primary);
}

.list-group {
  --bs-list-group-active-bg: var(--bs-primary);
  --bs-list-group-active-border-color: var(--bs-primary);
}

.text-bg-primary a {
  --bs-link-color-rgb: #000;
}

footer a {
  --bs-link-color-rgb: 255, 255, 255;
}

:root {
  --navbar-height: 121px;
  --bs-heading-color: var(--bs-primary);
  --bs-body-color: #000;
  --bs-heading-font-family: "gravita-geo-variable";
  --bs-body-font-family: "gravita-geo-variable", sans-serif;
  --bs-heading-font-weight: 200;
}

.navbar {
  text-transform: uppercase;
}
.navbar .nav-link.active {
  color: var(--bs-secondary) !important;
}
.navbar h5, .navbar h6 {
  color: var(--bs-primary);
}

a:hover, a:focus, a:active,
.btn:hover,
.btn:focus,
.btn:active,
.nav-link:hover,
.nav-link:focus,
.nav-link:active {
  color: var(--bs-secondary) !important;
  border-color: var(--bs-secondary) !important;
  background-color: transparent !important;
  box-shadow: none !important;
}

input[type=checkbox]:active {
  border-color: var(--bs-secondary) !important;
  background-color: var(--bs-secondary) !important;
  box-shadow: none !important;
}
input[type=checkbox]:checked {
  background-color: var(--bs-secondary) !important;
  border-color: var(--bs-secondary) !important;
}

.btn.btn-primary {
  background-color: transparent;
  border: 2px solid var(--bs-primary);
  color: var(--bs-primary);
  text-transform: uppercase;
  border-radius: 0;
  transition: 0.4s all ease;
}
.btn.btn-primary:hover {
  border-color: var(--bs-secondary);
  color: var(--bs-secondary);
}

.card-quicklink:hover {
  box-shadow: 0 0 0 2px var(--bs-secondary), 0 3px 16px rgba(0, 0, 0, 0.16) !important;
  transition: 0.4s all ease;
}

input,
textarea,
select,
.card,
.btn {
  border-radius: 0 !important;
}

.footer-bottom {
  background-color: var(--bs-white) !important;
}
